.header-incendie {
    background-image: url('../../images/bandeaux/formations-incendie.jpg');
    min-height: 300px;

    background-size: cover;      
    background-position: center;
    background-repeat: no-repeat;
}


 @media (max-width: 767.98px) {
.header-incendie {
    background-image: url('../../images/bandeaux/formations-incendie.jpg');
    min-height: 180px;

    background-size: cover;      
    background-position: center;
    background-repeat: no-repeat;
}

 }